Page MenuHomePhabricator

Make tools redis hot switchover-able
Closed, ResolvedPublic

Description

It's got a backup on tools-redis-slave but no way to switch.

Details

Related Gerrit Patches:
operations/puppet : productiontools: Make redis failover-able

Event Timeline

yuvipanda raised the priority of this task from to Needs Triage.
yuvipanda updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 19 2015, 10:11 PM

Change 212792 had a related patch set uploaded (by Yuvipanda):
tools: Make redis failover-able

https://gerrit.wikimedia.org/r/212792

Change 212792 merged by Yuvipanda:
tools: Make redis failover-able

https://gerrit.wikimedia.org/r/212792

All done now, needs documentation.

yuvipanda closed this task as Resolved.Jun 10 2015, 4:51 PM
yuvipanda claimed this task.
Restricted Application added a project: Cloud-Services. · View Herald TranscriptJun 7 2017, 6:51 PM